<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>password Reset COMPLETE</title>
</head>

<body>
    {% extends "base_generic.html" %} {% block content %}

    <h1>The password has been changed!</h1>
    <p><a href="{% url 'login' %}">log in again?</a></p>

    {% endblock %}
</body>

</html>